/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 10.06.2020, 13:32:50
    Author     : Yannick Boost
*/

* {
   font-family: 'Lato';
}

a,
a:hover {
   color: #D49527;
   font-family: 'Comfortaa';
   font-size: 18px;
}

h1, h2 {
   font-family: 'Lato';
   font-weight: 700;
}

h2, h3 { 
   font-size: 20px;
   color: #D49527;
   font-family: 'Comfortaa';
   font-weight: 900;
}
p {
   font-size: 18px;
   line-height: 23px;
}

.content-canvas.standard_no_info {
   width: 100%;
}

.headline {
   font-weight: 700;
   line-height: 30px;
}

#content-canvas.standard_no_info {
   width: 100%;
}

#content-canvas.standard_nav2 {
   width: calc(100% - 25%);
}

.text a {
   text-decoration: none;
   color: #D49527;
}

strong {
   font-family: 'Lato';
   font-weight: 700;
}

em {
   font-style: italic;
}

body {
   background-color: #FFF;
}

.contentbox {
   padding-bottom: 50px;
}

.contentbox.no-padding {
   padding-bottom: 0px;
}

.back-to-top {
   display: inline-block;
   position: fixed;
   right: 30px;
   bottom: 30px;
   background-color: #D49527;
   color: #fff !important;
   padding: 10px 15px;

}
.back-to-top::hover{
   color: #fff !important;
}

#page-canvas {
   background-color: #fff;
}

#head-wraper {
   background-color: #fff;
   position: relative;
}

#head-canvas,
#main-canvas {
   max-width: 1200px;
   /*padding-left: 40px;*/
   /*padding-right: 40px;*/
   margin: 0px auto;
}


#nav1-wraper {
   width: 100%;
   height: auto;
   float: left;
   position: relative;
   background-color:#676767;
   z-index: 9999;
}

#nav1-canvas {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   max-width: 855px;
   /*padding-left: 30px;*/
   /*padding-right: 40px;*/
   box-sizing: border-box;
}

.nav2-item {
   background-color: #EBE3B2;
   padding: 5px 8px;
   border-left: 3px solid #D49527;
   display: block;
   overflow: hidden;
   margin-bottom: 10px;
}



.mainheadline {
   margin-bottom: 35px;
   color: #D49527;
   font-family: 'Comfortaa';
   font-weight: 900;
   font-size: 26px;
   padding-left: 10px;
   border-left: 3px solid #D49527;
}

#content-canvas {
   padding: 40px;
}

#main-navigation {
   /*background-color: #706f6f;*/
   z-index: 11;
   padding-left: 25px;
   margin-bottom: 15px;
}

.nav1-item {
   margin-right: 10px;
}

.nav1-mobile-link {
   font-weight: 400;
   color: #FBF7C9;
   font-size: 18px;
   margin-bottom: 5px;
   padding: 5px;
}

.nav1-mobile-link span {
   font-size: 20px;
}
.nav1-mobile-link:hover, .nav1-mobile-link.active {
   background-color: #FFF !important;
   color: #D49527 !important;
}

.nav1-link {
   padding: 10px 10px;
   display: inline-block;
   font-family: 'Comfortaa';
}

.nav1-link span {
   color: #fff;
   font-family: 'Comfortaa';
   font-weight: 500;
   font-size: 16px;
   line-height: 20px;
}

.nav1-link.active {
   color: #fbf7c9;
}

.nav1-mobile{
   padding-top: 10px;
}
.mobile-menu{
   background-color: #D49527;
   /*padding-top: 15px;*/
}


/*.nav1-link span:hover {
   color: #fbf7c9;
}*/

.nav1-link:hover, .nav1-link.active {
   background-color: #D49527!important;
   color: #fff !important;
}

.nav1-link:hover span,
.nav1-link.active span {
   color: #fff !important;
}

/*### logo ####*/

.logo-background {
   background-color: #fff;
   display: inline-block;
   height: 100%;
   width: 100%;
   /*max-width: 700px;*/
   position: absolute;
   top: 0px;
   left: 0px;

}
#head-wraper{
   position: initial;
   overflow: hidden;
}

#logo {
   /*position: relative;*/
   z-index: 10;
   display: inline-block;
   /*padding: 40px 0px 40px 40px;*/
   padding: 20px 0px 25px 30px;
   height: 100px;
   float: left;
}

#logo img {
   height: 100%;
   width: auto;
}

.logo-text{
   display:block;
   color: #D49527;
   font-weight: 700;
   font-size: 66px;
   text-align: center;
   line-height: 90px;
   padding: 30px;
   font-family: 'Comfortaa';

}

.header-text {
   display: inline-block;
   position: absolute;
   z-index: 10;
   color: #737272;
   top: 35px;
   font-size: 22px;
   font-family: 'Lato';
   font-weight: 700;
   line-height: 30px;
   padding-left: 75px;
}

#slider {
   max-height: 400px;
}

#head-image {
   max-width: 1920px;
   margin: 0 auto;
}


/*### main content ###*/

#main-canvas {
   background-color: #fff;
}

/*###news-overview-main ####*/

.news-overview-main {
   width: 100%;
   box-sizing: border-box;
   /*padding: 25px;*/
   padding-top: 25px;
}

.news-overview-main .main-headline {
   display: block;
   font-family: 'Lato';
   font-weight: 700;
   color: #D49527;
   font-size: 22px;
   padding-bottom: 10px;
   margin-bottom: 15px;
   border-bottom: 3px solid  #BE6067;

}

.news-overview-main .image-container {
   display: inline-block;
   float: left;
   width: 30%;
   margin-right: 5%;
}

.news-overview-main .image-container .image {
   display: inline-block;
   width: 100%;
   height: auto;
}

.news-overview-main .news-container {
   display: block;
   width: 100%;
   padding: 0px 0px 40px;
   border-bottom: 3px solid  #BE6067;
   margin-bottom: 40px;
   overflow: hidden;
}

.news-overview-main .text-container .headline {
   font-family: 'Lato';
   font-weight: 700;
   color: #D49527;
   font-size: 18px;
   margin-bottom: 10px;
   display: inline-block;
}

.news-overview-main .text-container .link {
   color: #D49527;
   margin-top: 15px;
   display: inline-block;
}


.news-overview-main .text-container {
   float: right;
   width: 65%;
}


/*###news-overview-start ####*/

.news-overview-start {
   width: 100%;
   box-sizing: border-box;
   /*padding: 25px;*/
   padding-top: 25px;
}

.news-overview-start .main-headline {
   display: block;
   font-family: 'Lato';
   font-weight: 700;
   color: #D49527;
   font-size: 22px;
   padding-bottom: 25px;
   margin-bottom: 25px;
   border-bottom: 3px solid #BE6067;

}

.news-overview-start .image-container {
   display: inline-block;
   float: left;
   width: 30%;
   margin-right: 5%;
}

.news-overview-start .image-container .image {
   display: inline-block;
   width: 100%;
   height: auto;
}

.news-overview-start .news-container {
   display: block;
   width: 100%;
   padding: 0px 0px 25px;
   border-bottom: 3px solid #BE6067;
   margin-bottom: 25px;
   overflow: hidden;
}

.news-overview-start .text-container .headline {
   font-family: 'Lato';
   font-weight: 700;
   color: #D49527;
   font-size: 18px;
   margin-bottom: 10px;
   display: inline-block;
}

.news-overview-start .text-container .link {
   color: #D49527;
   margin-top: 15px;
   display: inline-block;
}

.news-overview-start .text-container .link:hover {
   color: #D49527;
}


.news-overview-start .link {
   color: #D49527;
   /*    font-family: 'Lato';
   font-weight: 700;
       font-size: 18px;*/
}

.news-overview-start .text-container {
   float: right;
   width: 65%;
}

/*#text-main*/

.text-main {
   /*padding: 25px;*/
   padding-top: 0px;
}

.text-main .headline {
   color: #D49527;
   font-family: 'Comfortaa';
   font-weight: 900;
   font-size: 24px;
}

.text-main .text p {
   font-size: 18px;
   padding-bottom: 20px;
   line-height: 25px;
}

.text-main .text {
   padding-top: 15px;
}

.text-main ul {
   display: block;
   overflow: hidden;
   padding: 10px 0px;
}

.text-main ul li:before {
   content: '-';
   display: inline-block;
   margin-right: 7px;
}

.text-main ul li {
   display: block;
   float: none;
   list-style-type: circle;
   padding-left: 20px;
}


.text-main ol {
   padding: 20px;
   list-style-type: decimal;

}

/*.text-main ol li:before {
    content: '-';
    display: inline-block;
    margin-right: 7px;
}*/

.text-main ol li {
   float: none;
   margin: 0 10px;
   padding: 0 10px;
}

.text-main ol, .text-main ul {
   padding-bottom: 25px;
   display: block;
}


/*##info-canvas ##*/

#info-canvas {
   padding: 40px;
}

.events-overview-info {
   width: 100%;
   /*margin-bottom: 40px;*/
}

.events-overview-info .main-headline {
   font-family: 'Lato';
   font-weight: 700;
   color: #D49527;
   font-size: 18px;
   margin-bottom: 10px;
   display: inline-block;
}

.events-overview-info .events-container {
   background-color: #EBE3B2;
   padding: 5px 8px;
   border-left: 3px solid #D49527;
   display: block;
   overflow: hidden;
   margin-bottom: 10px;
}

.events-overview-info .events-container .headline {
   color: #171717;
   font-family: 'Lato';
   font-weight: 700;
}

.events-overview-info .events-container .text {
   color: #171717;
   font-family: 'Lato Light';
}

.events-overview-info a.link {
   color: #D49527;
}


.teaser-info .text {
   background-color: #EBE3B2;
   width: 100%;
   box-sizing: border-box;
   display: block;
   padding: 15px 15px;
   color: #171717;
}

.teaser-info .text .headline {
   font-family: 'Lato';
   font-weight: 700;
   color: #171717;
   font-size: 18px;
   margin-bottom: 5px;
   display: inline-block;
}

/*###Footer ###*/

#footer-canvas {
   background-color: #676767;
   color: #fff;
   padding: 40px 0px 10px;
   /*border-top: 1px solid #fbf7c9;*/
   /*border-bottom: 1px solid #fbf7c9;*/
}

#footer-canvas a:hover{
   color: #FBF7C9 !important;
}

#footer-canvas .column{
   display: inline-block;
   margin-right: 50px;
}
#footer-canvas .left-column {
   float: left;
}
#footer-canvas .sitzkissen-image{
   width: auto;
   height: auto;
}

#footer-canvas .center-column {
   margin: 0 auto;
   /*margin-top: 45px;*/
   margin-bottom: 45px;
}

#footer-canvas .right-column {
   float: right;
   margin-right: 150px;
}

#footer-canvas .headline {
   color: #fff;
   font-family: 'Lato';
   font-weight: 700;
   margin-bottom: 10px;
   display: block;
   font-size: 17px;
}

#footer-canvas .text {
   color: #fff;
}

#footer-bar {
   padding-bottom: 10px;
   padding-top: 10px;
   display: block;
   background-color: #D49527;
}

.footer-links{
   display: block;
   width: 100%;
   /*border-top: 1px solid #fbf7c9;*/
   background-color: #D49527;
}
.footer-links-content{
   display: block;
   width: 100%;
   max-width: 1200px;
   margin: 0px auto;
}
.footer-links .extern-link{
   color: #D49527 !important;
   background-color: #fff;
   padding: 15px 0px;
   margin-top: 10px;
   display: inline-block;
   font-weight: 700;
   margin-right: 10px;
   cursor: pointer;
   width: 220px;
   text-align: center;
}
.footer-links .extern-link:hover{
   color: #D49527 !important;
   background-color: #6C1319;
}
.nav-footer-item {
   display: block;
   text-align: start;
   margin-right: 10px;
   float: left;

}


.nav-service {
   width: auto;
   height: auto;
   display: inline-block;
   overflow: hidden;
}

.nav-service-item {
   width: auto; 
   height: auto;
   float: none;
   text-align: start;
}

.nav-service-link {
   font-size: 18px;
   padding: 5px;
   display: inline-block;
   line-height: 26px;
   color: #fff !important;
}

.nav-service-link span:hover,
.nav-service-link.active span {
   color: #fbf7c9 !important;
}

.footer-content {
   height: auto;
   display: block;
   overflow: hidden;
}

.nav-footer-link {
   display: inline-block;
   line-height: 26px;
   color: #fff !important;
}

.nav-footer-link span:hover,
.nav-footer-link.active span {
   color: #fbf7c9 !important;
}

.text-p {
   color: #fff !important;
}

.footer-content {
   width: 100%;
   max-width: 1125px;
   margin: 0px auto;
}

.logo-qest {
   display: inline-block;
   height: 100px;
   width: auto;
   padding: 20px;
   background-color: #fff;
}

.column.right-column {
   box-sizing: border-box;
   padding-left: 80px;
}

.column.left-column {
   box-sizing: border-box;
   /*padding-left: 20px;*/
}

.column.center-column .content-left, .column.center-column .content-right {
   display: inline-block;
   float: left;
   width: 50%;
}

.column.center-column .content-left .title {
   display: block;
   font-family: 'Lato';
   font-weight: 700;
}

/*###.event-container ###*/
.event-container {
   background-color: #EBE3B2;
   width: 100%;
   display: block;
   padding: 25px;
   box-sizing: border-box;
   border-left: 4px solid #D49527;
   /*font-size: 18px;*/
   margin-bottom: 25px;
   position: relative;
}

.event-container .headline {
   font-size: 18px;
   font-weight: bold;
   margin-bottom: 10px;
   display: inline-block;
}

.event-container .introtext {
   font-size: 16px;
   font-weight: bold;
   margin-bottom: 5px;
   display: block;
}

.event-container .information-container {
   display: inline-block;
   padding: 15px;
   background-color:  #BE6067;
   margin-top: 10px;
}

.event-container .button-container {
   display: block;
}

.event-container .link {
   display: inline-block;
   margin-top: 15px;
   padding: 15px;
   background-color: #D49527;
   color: #fff !important;
   text-transform: uppercase;
   font-weight: bold;
}

.event-container .link:hover {
   color: #fff !important;
   background-color: #D49527;
}

.events-calendarlist h2.calenderlist-groupheadline {
   color: #D49527;
   font-family: 'Lato';
   font-weight: 700;
   font-weight: normal;
   margin-bottom: 20px;
   padding-bottom: 10px;
   font-weight: 700;
   border-bottom: 4px solid #D49527;
}

.online-icon {
   display: inline-block;
   height: 55px;
   width: 55px;
   position: absolute;

   top: 10px;
   right: 20px;
   background: url('/_images/ic_online.svg') center center no-repeat;
   background-size: cover;
}

.link-container.top {
   margin-bottom: 20px;
}

/*### events-detail-main ####*/

.events-detail-main {

}

.events-detail-main .introtext {
   font-size: 18px;
   font-weight: 700;
   margin-bottom: 10px;
}

.events-detail-main .information-container {
   display: block;
   width: 50%;
}

.events-detail-main .copytext {
   margin-top: 20px;
}

.events-detail-main .notes {
   margin-top: 20px;
   margin-bottom: 20px;
}


/*### events-registration-main ####*/

.events-registration .headline {
   padding: 10px 0px 15px;
}

.events-registration .detail {
   padding: 25px 0px;
   display: block;
}

/*### news-detail-main ####*/

.news-detail-main {

}

.news-detail-main .headline {
   color: #D49527;
   padding: 10px 0px;
}

.news-detail-main .introtext {
   display: block;
   margin: 0px 0px 15px 0px;
   font-size: 16px;
}

.news-detail-main .copytext {
   margin-bottom: 20px;
}

.news-detail-main .copytext p {
   margin-bottom: 10px;
   font-size: 16px;
}

.news-detail-main .date {
   margin: 25px 0px 0 0;
   font-weight: 700;
}

.news-detail-main .link-back {
   color: #D49527;
   font-size: 18px;
   padding: 10px 0px;
   display: inline-block;
}

.news-detail-main .copytext strong {
   font-weight: 700;
   font-size: 16px;
}

.news-detail-main .copytext a {
   font-size: 16px;
   color: #D49527;
}

.news-detail-info {
   display: block;
   height: auto;
}

.news-detail-info .download-link {
   color: #D49527 !important;
}

.news-detail-info .gallery-image {
   max-width: 310px;
   width: 100%;
   margin: 0px auto;
   display: block;

   padding-bottom: 15px;
}

.news-detail-info .gallery-image img {
   width: 100%;
   max-width: 310px;
}

.news-detail-info .infobox .image-text {
   text-align: left;
   display: block;
   margin-bottom: 20px;
   margin-top: 10px;
   color: #D49527;
}

.news-detail-info .downloads-headline {
   padding-bottom: 10px;
}

#info-canvas {
   /*padding-top: 95px;*/
}

/*####contact form ####*/

.contactform {
   color: #000;
   margin-top: 25px;
}

.contactform .button-submit {
   background-color: #D49527;
   color: #fff;
   cursor: pointer;
}

.contactform .form-row.email2 {
   display: none;
}

.contactform .button-submit {
   margin-left: 0px;
   width: 43%;
}


/*#### Responsiv ####*/
@media only screen and (max-width: 1000px) {
   #footer-canvas .column {
      width: 80%;
      margin-bottom: 15px;
   }

   #footer-canvas .center-column .content-left, #footer-canvas .center-column .content-right {
      float: none;
      width: 100%;
      margin-bottom: 10px;
   }

   #footer-canvas .right-column {
      padding: 0px;
   }

}

@media only screen and (max-width: 640px) {
   .news-overview-start .text-container, .news-overview-main .text-container {
      float: left;
      width: 100%;
      margin-top: 20px;
   }

   .news-overview-start .image-container, .news-overview-main .image-container {
      width: auto;
   }


}


.menu-line.active.one {
   transform: translateY(5px) rotate(-45deg) !important;
}

.menu-line.active.three {
   transform: translateY(-5px) rotate(45deg) !important;
}

.menu-line.active.two {
   display: none;
}


/* ********** contact formular ********** */
.defaultform textarea,
.form-row textarea {
   display: block;
   width: 361px;
   border: 2px solid #CECECE;
   /*border-radius:10px;*/
   padding: 5px;
   color: #000;
   font-size: 16px;
}


.defaultform textarea:focus,
.form-row textarea:focus,
.form-row input[type="text"]:focus,
.form-row input[type="password"]:focus,
.form-row input[type="email"]:focus {
   border: 2px solid #747474;
}

.form-row,
.defaultform .form-submit-container {
   float: left;
   width: 100%;
   display: block;
   margin-top: 10px;
}


.form-row.email {
   display: none;
}

.form-row label {
   float: left;
   width: 135px;
   /*padding: 5px 0;*/
   line-height: 30px;
}

.form-row input {
   float: left;
}

.form-row input[type="text"],
.form-row input[type="password"],
.form-row input[type="email"] {
   width: 351px;
   border: 2px solid #CECECE;
   /*border-radius:10px;*/
   padding: 5px 10px;
   color: #000;
   font-size: 16px;
}

.form-row input[type="radio"] {
   margin: 10px 5px 0 0;
}

.form-row.no-display {
   display: none;
}

.form-row.bund select {
   width: 321px;
}

.form-row.mailmail {
   display: none;
}

.button-submit {
   border: none;
   cursor: pointer;
   font-size: 16px;
   color: #fff;
   padding: 10px 35px;
   display: inline-block;
   margin-top: 11px;
   background-color: #D49527;
}

.defaultform .form-submit-container {
   margin-top: 20px;
   /*text-align: center;*/
}

.button-submit:hover {
   text-decoration: none;
   opacity: 1;
   background-color: #D49527;
   color: #fff;
}

.form-row span {
   line-height: 30px;
}

.form-row label.error,
.form-error {
   color: #ff0000;
}


.form-row input.Error {
   border: 1px solid #ff0000;
}

.form-row.plz label {
   float: left;
   width: auto;
}

.form-plz-ort-label {
   float: left;
   width: 135px;
}

.form-row.plz span {
   float: left;
   /*margin-top: 5px;*/
}

.plz-input,
.ort-input,
.plz-ort-input-wrapper {
   float: left;
}

@media only screen and (min-width: 480px) {

   .plz-input .textbox {
      max-width: 100px !important;
   }

   .pageElement-contactform .ort-input .textbox {
      max-width: 214px !important;
      margin-left: 10px;
   }

   #event-registration .ort-input {
      margin-left: 10px;
   }
}


@media only screen and (min-width: 600px) {

   .plz-ort-input-wrapper {
      width: 100%;
      max-width: 372px;
   }


}

.form-error p {
   padding: 12px;
   border: 1px solid #ff0000;
   color: #ff0000;
   display: inline-block;
}

.form-info {
   /*text-align: center;*/
   /*font-size: 20px;*/
}

.ds-label {
   float: left;
   width: 100px;
   min-height: 1px;
}

.ds-inhalt {
   float: left;
   display: inline;
   width: 320px;
   margin-top: 5px;
}

.ds-inhalt input {
   float: left;
   margin: 2px 10px 0 15px;
}

.ds-inhalt span {
   float: left;
   display: block;
   width: 296px;
}


.defaultform {
   display: inline-block;
   position: relative;
   /*left: 50%;*/
   /*-webkit-transform: translate(-50%);*/
   /*-ms-transform: translate(-50%);*/
   /*transform: translate(-50%);*/
   width: 100%;
   max-width: 600px;
   /*padding: 0 25px;*/
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.contactform {
   padding: 50px 0px;
}

.contactform h2, .contactform p {
   display: block;
   text-align: center;
}


/*#### text-image-info ####*/

.text-image-info {
   /*padding-bottom: 25px;*/
}

.text-image-info .headline {
   font-family: 'Lato';
   font-weight: 700;
   color: #D49527;
   font-size: 18px;
   margin-bottom: 5px;
   display: inline-block;
   margin-top: 15px;
}

.text-image-info .text a {
   color: #D49527;
}

.text-image-info .text a:hover {
   color: #D49527;
}

/*#### Downloads-main ####*/

.downloads-main {
   /*padding: 20px 0px;*/
}

.downloads-main .headline {
   margin-bottom: 15px;
   display: inline-block;
}

.downloads-main .download-item {
   float: none;
}

a[href^="/download.php"],
.download-link {
   box-sizing: border-box;
   display: block;
   padding-top: 2px;
   padding-bottom: 2px;
   line-height: 22px;
   color: #D49527;
}

a[href^="/download.php"]::before,
.download-link::before {
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   content: "\f56d";
   width: 20px;
   display: inline-block;
}

.download-link:hover {
   color: #D49527 !important;
   text-decoration: none;
}

/*#### anmeldugn ####*/

.sepa-box {
   display: block;
   overflow: hidden;
   margin-top: 25px;
}

.bezahlart-vorkasse {
   display: inline-block;
   margin-top: 25px;
}

.checkbox-text {
   margin-left: 15px;
}

.payment-row label {
   width: 115px;
}

.form-row.agb #optin_agb {
   float: none;
}

.form-section {
   margin-top: 20px;
}

/*#### info ####*/
.contact-info {
   /*margin-bottom: 40px;*/
}

.downloads-info {
   /*margin-bottom: 40px;*/
}

.downloads-info h2 {
   padding-bottom: 5px;
}

.texteditor-info {
   /*margin-bottom: 40px;*/
}

.texteditor-info h2 {
   padding-bottom: 5px;

}


/*### event-registration ####*/

.events-registration-info {
   margin-top: 10px;
   padding: 15px;
   background-color: #EBE3B2;
   border-left: 4px solid #D49527;
}

.events-registration-info .form-row {
   margin: 0px;
}

.events-registration .onlyprint {
   float: left;
}

@media only screen and (max-width: 680px) {
   #content-canvas, #info-canvas, #footer-canvas {
      padding: 15px;
   }

   .image-text-three-columns-main .col {
      width: 100%;

   }

}

@media only screen and (max-width: 400px) {
   .gallery-image {
      float: none;
      margin-bottom: 10px;
   }

}

@media only screen and (min-width: 540px) {
   #event-registration-submit, .contactform .button-submit {
      margin-left: 135px;
   }

}


/*#### .event-filter-info ####*/

.event-filter-items-mobile {
   display: none;
}

.event-filter-info {
   display: block;
   overflow: hidden;
   padding-bottom: 50px;
}

.event-filter-item {
   display: block;
   width: 100%;
   margin-top: 5px;
   height: auto;
   min-height: 45px;
}

.event-filter-link {
   background-color: #D3DCE1;
   padding: 12px 20px;
   display: block;
   width: 100%;
   /*margin-top: 5px;*/
   color: #171717;
   box-sizing: border-box;
}

.event-filter-link .amount {
   background: #D49527;
   border-radius: 50%;
   color: #fff;
   text-align: center;
   display: inline-block;
   width: 20px;
   height: 20px;
   font-size: 14px;
   float: right;
   margin-right: 20px;
}

.event-filter-link:hover, .event-filter-link.active {
   color: #fff !important;
   background-color: #D49527 !important;
}

.event-filter-link.active .amount {
   background: #fff;
   color: #D49527;
}

.event-filter-items-level2 {
   display: none;
   overflow: hidden;
   padding-bottom: 5px;
   padding-top: 0px;
   background-color: #D3DCE1;
}

.event-filter-items-level2.active {
   display: block;
}

.event-filter-items-level2 .event-filter-link {
   padding: 5px 10px;
   margin-top: 5px;
   margin-left: 10px;

}

.event-filter-items-level2 .event-filter-item {
   height: auto;
   margin-top: 0px;
}


/*### audio container ###*/

.audio-container {
   margin-top: 15px;
}

@media only screen and (max-width: 768px) {

   .event-filter-info {
      padding-bottom: 0;
   }

   .event-filter-items-level2.active {
      display: none;
   }
}

/*#### gallery ####*/
@media only screen and (max-width: 570px) {
   .gallery-image {
      width: 80%;
      float: none;
      margin-left: 10%;
      display: inline-block;
      margin-bottom: 10px;
   }

}


/* ********** search-main ********** */
.search-main {
   width: 100%;
}

.search-main .searchresult-header {
   margin-bottom: 30px;
}

.search-main .searchresult-header .keyword {
   font-weight: bold;
}

.search-main .searchresult-group {
   margin-bottom: 30px;
   width: 100%;
   display: block;
   overflow: hidden;
}

.search-main .searchresult-link {
   font-size: 20px;
   line-height: 26px;
   display: inline-block;
   margin-bottom: 5px;
   color: #000;
   text-decoration: underline;
}

.search-main .searchresult-link:hover {
   color: #000 !important;
}

.search-main .searchresult-link::before {
   font-family: "Font Awesome 5 Free";
   font-weight: 800;
   content: "\f0c8";
   display: inline-block;
   margin-right: 10px;
   font-size: 12px;
}

.search-main .searchresult-group .header {
   color: #D49527;
   font-size: 21px;
   font-family: 'Lato';
   display: block;
   border-bottom: 1px solid #D49527;
   margin-bottom: 15px;
   padding: 0 0 3px 26px;
   background: url(/_images/ic_search-result-trigger.png) left 8px no-repeat;
   background-size: 19px 59px;
   cursor: pointer;
   background-position: 2px 5px;
}

.search-main .searchresult-group .header.active {
   background-position: left -40px;
}

.search-main .searchresult-list {
   display: none;
}

.search-main .searchresult-list ul {
   display: inline;
}

.search-main .searchresult-item {
   margin-bottom: 10px;
   padding-bottom: 10px;
   border-bottom: 1px dotted #777777;
   float: none;
   padding-left: 30px;
}

.search-main .searchresult-link {
   font-size: 18px;
   line-height: 26px;
   display: inline-block;
   margin-bottom: 5px;
}

.search-main .searchresult-item .keyword {
   font-weight: bold;
}

#mobile-search,
.searchbutton {
   display: none;
}


/*### Search ###*/

.search-container {
   position: absolute;
   bottom: 20px;
   right: 24px;
   z-index: 999;
}

.search-container .search-input {
   padding: 6px;
   margin-top: 8px;
   font-size: 17px;
   border: none;
   background-color: #efefef;
   width: 235px;
}

.search-container button {
   float: right;
   padding: 6px 10px;
   margin-top: 8px;
   margin-right: 16px;
   background: #ddd;
   font-size: 17px;
   border: none;
   cursor: pointer;
}

.search-container button:hover {
   background: #ccc;
}

@media only screen and (max-width: 920px) {
   #main-navigation {
      display: none !important;
   }

   .menu-button {
      display: inline-block;
      position: absolute;
      top: 37px;
      right: 30px;
   }

   .header-text {
      display: none;
   }

   .search-container button {
      margin-right: 0px;
   }

   .search-container {
      right: 90px;
      top: 26px;
      bottom: auto;
   }
}

@media only screen and (max-width: 620px) {
   .search-container {
      display: none
   }

   #mobile-searchbutton {
      display: inline-block !important;
   }
}

@media only screen and (max-width: 1040px) {
   .search-container .search-input {
      width: 160px;
   }
}


#mobile-searchbutton {
   display: none;
   position: absolute;
   right: 80px;
   width: 45px;
   padding: 5px;
   cursor: pointer;
   top: 25px;

}

#mobile-searchbutton .icon, #mobile-searchbutton .text {
   display: inline-block;
   width: 45px;
   text-align: center;
}


#mobile-search-box {
   position: absolute;
   z-index: 999;
   width: 100%;
   background-color: #fff;
   box-sizing: border-box;
   padding: 0px 40px 00px;
   height: 0px;
   overflow: hidden;
   transition: ease-in-out .4s;
}

#mobile-search-box .search-input {
   padding: 6px;
   margin-top: 8px;
   font-size: 17px;
   border: none;
   background-color: #efefef;
   float: left;
   width: calc(100% - 65px);
}

#mobile-search-box button {
   float: left;;
   padding: 6px 10px;
   margin-top: 8px;
   margin-right: 16px;
   background: #ddd;
   font-size: 17px;
   border: none;
   cursor: pointer;

}

/*### teaser-info ####*/

.teaser-info .yellow-red{
   background-color: #D49527;
   color: #FBF7C9; 
}

.teaser-info .yellow-red .headline{
   color: #FBF7C9; 
}

/*### events-list ###*/

.events-list .item-link .col{
   color: #000;
}

.events-list .item-link{
   width: 100%;
}
.events-list .item-link .col.link{
   width: 20px;
   padding-left: 10px;
   color: #D49527;
}



/* Anpassungen Kita */

.infobox.opening {
   margin-top: 60px;
}


/*#### header-imnage #####*/


.header-image{
   width: 100%;
   display: block;
   height: 350px;
   background: #D49527 url('/_images/header_icon.png') no-repeat;
   background-size: 180px auto;
   background-position: calc(50% - 25px) calc(50% + 25px);

}


#content-canvas{
   width: 100%; 
}


/*#### gallery-detail ####*/

.gallery-detail .description{
   display: block;
   margin-top: 10px;
   font-family: 'Comfortaa';
}


/*#### text-slider-main#####*/


.text-slider-main .head-area{
   background-color: #D49527;
}
.text-slider-main .head-area .headline{
   color: #fff;
}             

.text-slider-main .slider-content{
   background-color: #F0F0F0;
}
.text-slider-main .text-column{
   padding-left: 10px;
}


